@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
	background-color: #F7F7F7;
}
td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
}	
a:link {
	color: #01669C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #01669C;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #01669C;
}
h1 {
	font-size: 14px;
	color: #01669C;
}
h2 {
	font-size: 12px;
	color: #01669C;
}
h3 {
	font-size: 14px;
	color: #636363;
}
h4 {
	font-size: 12px;
	color: #FFFFFF;
	padding:0px;
	margin:0px;
}
.border-t-l {
	background-image: url(images/border-t-l.png);
	height: 38px;
	width: 38px;
}
.border-t {
	background-image: url(images/border-t.png);
	background-repeat: repeat-x;
}
.border-t-r {
	background-image: url(images/border-t-r.png);
	height: 38px;
	width: 38px;
}
.border-l {
	background-image: url(images/border-l.png);
	background-repeat: repeat-y;
	width: 21px;
}
.border-r {
	background-image: url(images/border-r.png);
	background-repeat: repeat-y;
	width: 20px;
}
.border-b-l {
	background-image: url(images/border-b-l.png);
	height: 38px;
	width: 38px;
}
.border-b {
	background-image: url(images/border-b.png);
	background-repeat: repeat-x;
}
.border-b-r {
	background-image: url(images/border-b-r.png);
	height: 38px;
	width: 38px;
}
.mod-t-l {
	background-image: url(images/mod-border-t-l.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 19px;
	width: 17px;
}
.mod-t {
	background-image: url(images/mod-border-t.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.mod-t-r {
	background-image: url(images/mod-border-t-r.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 19px;
	width: 19px;
}
.mod-r {
	background-image: url(images/mod-border-r.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.mod-b-r {
	background-image: url(images/mod-border-b-r.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 49px;
	width: 19px;
}
.mod-b {
	background-image: url(images/mod-border-b.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.mod-b-l {
	background-image: url(images/mod-border-b-l.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 49px;
	width: 17px;
}
.mod-l {
	background-image: url(images/mod-border-l.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.footer-border {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #636363;
	padding:10px;
	background-color: #FFFFFF;
}
.footer {
	color:#CCCCCC;
}
.footer :link {
	color: #CCCCCC;
	text-decoration: none;
}
.footer :visited {
	text-decoration: none;
	color: #CCCCCC;
}
.footer :hover {
	text-decoration: none;
	color: #999999;
}
.footer :active {
	text-decoration: none;
	color: #CCCCCC;
}
